@import "../utils/_variables";

.card {
    // box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
    box-shadow: rgba(29, 140, 242, 0.16) 0px 4px 40px;
    padding: 4rem 5rem;
    border-radius: $border-radius-xl;
    background-color: white;
}